How to install php-symfony-polyfill-php55 on Debian 9 (Stretch)